/*	==========================================================================	*/
/*							For Downs Mini Storage								*/
/*						www.downsministorage.com.au/							*/
/*						downs-mini-storage-2014.css								*/
/*	==========================================================================	*/


/* Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/) */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, figure, figcaption,
footer, header, hgroup, menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}


/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section
{	display: block;	}

ol, ul {	list-style: none; }


blockquote, q {	quotes: none; }


blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}


table	{
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
	font-size: 1.0rem;
}


sup	{
	vertical-align: top;
	font-size: 75%;
	line-height: 120%;
	padding-left: 0.3rem;
}


img
{
	display: block;
	border: none;
	margin: 0rem auto;
	height: auto;
	font-size: 0.8rem;
	text-align: center;
	color: #d8d8d8;
}



/*------------------------------------*\
          #PAGE-LAYOUT-SECTION
\*------------------------------------*/


html
{	
	background: #e0e0e0;
}


body
{
	color: #000;
	z-index: 0;
	background: #e0e0e0 url('images_layout/dms_body_bkgnd.png') top repeat-x;
	font-family: calibri,verdana,arial,helvetica,sans-serif;
	font-size: 14px;
	line-height: 1.6;
	text-align: center;
}


#outerdiv
{
	display: block;
	background: #fff;
	width: 1060px;
	margin: 0px auto 5px auto;
	border: solid 1px #002072;
	text-align: center;
}


#mastheaddiv
{
	display: block;
	width: 1060px;
	height: 125px;
	text-align: left;
	background: #002072 url('images_layout/dms_masthead_bkgnd_14.jpg') top no-repeat;
}


#img_branding
{
	display: block;
	width: 1000px;
	height: 125px;
	margin: 0px;
}


#status_display
{
	display: block;
	position: absolute;
	top: 0px;
	width: 1060px;
	height: 125px;
	margin: 0px;
	background: url('images_layout/vacancy-status.png') top right no-repeat;
	background: url('images_layout/vacancy-status-07-17.png') top right no-repeat;
	background: url('images_layout/vacancy-status-01-18.png') top right no-repeat;
}


#menucontainer
{
	display: block;
	position: absolute;
	width: 150px;
	height: 440px;
	margin: 3.0rem 0px 20px 0px;
	text-align: left;
	background: transparent;
}


#menudiv
{
	display: block;
	width: 150px;
	margin: 0px 20px auto 0px;
	text-align: left;
}


#contentdiv
{
	width: 1060px;
	text-align: left;
	background: transparent  url('images_layout/content-lower-background.gif') bottom left no-repeat;
}

#contentinner
{
	width: 880px;
	text-align: left;
	display: block;
	padding: 35px 0px 20px 180px;
}


#footerdiv
{
	clear: both;
	display: block;
	width: 100%;
}


#footerlinkband
{
	display: block;
	width: 100%;
	min-height: 2.2rem;
	background: #002072 url('images_layout/footer-band-bkgnd.png') top repeat-y;
}



#entrysidebar
{
	float: right;
	width: 420px;
	margin: 5px 15px 30px 30px;
	background: #d8eff3 url('images_layout/dms-sb-bkgnd.png') top left repeat-y;
	border: solid 1px #d0e8f4;
}




/*------------------------------------*\
          #ANCHOR-TAGS
\*------------------------------------*/


a
{
	font-family: inherit;
	text-decoration: none;
	outline: none;
}


a:link { color: #2020ff; }
a:visited { color: #4080ff; }


a:hover
{
	color:  #ff2020;
	text-decoration: underline;
}


a:active
{
	color: #ff0000;
	text-decoration: underline;
}





/*------------------------------------*\
          #MENU-ANCHOR-TAGS
\*------------------------------------*/



a.primnavi, .pseudonavi
{
	display: block;
	float: left;
	width: 140px;
	min-height: 1.8rem;
	margin-top: 1.4em;
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	font-size: 0.9rem;
	line-height: 2.0;
	outline: none;
}

.pseudonavi
{
	color: #fff;
	background: #0060c0;
}


a.primnavi:link, a.primnavi:visited
{
	color: #fff;
	background: #002072;
}


a.primnavi:hover
{
	color: #fff;
	background: #0060c0;
}


a.primnavi:active
{
	color: #000080;
	background: #00a8ff;
}


a.footerlink:link, a.footerlink:visited
{
	color: #fff;
	outline: none;
}


a.footerlink:hover
{
	color: #ffd800;
	text-decoration: underline;
}


a.footerlink:active
{
	color: #ffa000;
}


.pdflink
{
	background: url('images_layout/pdf_icon.gif') left no-repeat;
	padding-left: 22px;
	text-decoration: none;
}

.pdflink a:visited { text-decoration: underline; }
.pdflink a:hover, .pdflink a:active { text-decoration: underline; }


p.contactlinetop a:link, 
p.contactlinetop a:visited
{	color: #fff;	}



/*------------------------------------*\
          #TEXT-CONTENT-TAGS
\*------------------------------------*/


h1, h2, h3, h4, h5, h6
{
	font-family: inherit;
	color: #000080;
	font-weight: normal;
	text-align: left;
}



h1 { font-size: 1.8rem; margin: 1.20rem auto 0.3rem 0px; }
h2 { font-size: 1.6rem; margin: 1.5rem auto 0.3rem 0px; }
h3 { font-size: 1.4rem; margin: 1.5rem auto 0.3rem 0px; }
h4 { font-size: 1.25rem; }
h5 { font-size: 1.15rem; }
h6 { font-size: 1.0rem; }


h1.subtitle
{
	font-size: 1.1rem;
	font-style: italic;
}


p,
li
{
	font-family: inherit;
	font-size: 14px;
	font-size: 1.0rem;
	margin: 0.3rem 0px 0.5rem 0px;
	line-height: 1.670;
	color: #20202;
}


ul,
ol
{	margin: -0.25rem auto 0.75rem 0rem;	}


ul li,
ol li
{	margin: 0.25rem 0px 0.25rem 2.2rem;	}


ul li
{
	list-style-type: disc;
	font-weight: normal;
}


ol li
{
	list-style-type: decimal;
	font-weight: normal;
}


ul ul li
{
 	margin: 0.2rem 0px 0.8rem 3.6rem;
	list-style-type: square;
	text-align: left;
	line-height: 1.5;
	font-size: 1.0rem;
	font-weight: normal;
}


ol ul li
{
 	margin: 0.2rem 0px 0.2rem 2.2rem;
	list-style-type: square;
	text-align: left;
	line-height: 1.5;
	font-weight: normal;
}


ul.nobull li
{
	list-style-type: none;
	margin-left: 0px;
	padding-left: 0px;
}


ul ul.nobull li
{	margin-left: 2.0rem;	}







/*------------------------------------*\
      #CONTENT-SPECIAL-TEXT-TAGS
\*------------------------------------*/



p.footertext
{
	color: #808080;
	font-size: 1.0rem
	font-weight: bold;
	text-align: center;
}

p.footerlinks
{
	color: #d8d8d8;
	font-size: 1.0rem
	text-align: center;
	margin: 0.0rem auto;
}

p.contactline
{
	text-align: center;
	font-size: 0.9rem;
	margin: 0px auto 0.5rem;
}


p.contactlinetop
{
	color: #fff;
	font-weight: bold;
	font-size: 1.0rem;
	clear: left;
	padding-left: 0.95rem;
	line-height: 1.2;
}


p.vacancy
{
	color: #d80000;
	font-weight: bold;
	margin: 18px auto 10px 5px;
}


.pricefeature
{

	color: #d80000;
	font-size: 18px;
	font-style: italic;
}




.clear
{
	background: #e0e0e0;
	font-size: 1px;
	height: 1px;
}

.left { text-align: left; }
.center { text-align: center; }
.right { text-align: right; }
.small { font-size: 10px; }

span.large
{
	font-size: 14px;
	font-weight: bold;
	color: #d88000;
}

.strong { font-weight: bold; }

.normal
{
	font-weight: normal;
	font-size: 12px;
}

.none { display: none;}
.left { text-align: left; }
.center { text-align: center; }
.right { text-align: right; }
.small { font-size: 0.8rem; }
h1.small { font-size: 1.8rem;}
em, i { font-style: italic;}
.strong, strong, b { font-weight: bold; }
.unbold, .normal { font-weight: normal; }
.grey { color: #808080; }
.red { color: #800000; }
.green { color: #00a000; }
.dev { color: #808000; background: #ffffd8;}

.left15 { padding-left: 15px; }
.left25 { padding-left: 25px; }
.left35 { padding-left: 35px; }
.left50 { padding-left: 50px; }
.left75 { padding-left: 75px; }
.left100 { padding-left: 100px; }
.right20 { padding-right: 20px; }
.right30 { padding-right: 30px; }

.top10 { padding-top: 10px; }
.top15 { padding-top: 15px; }
.top20 { padding-top: 20px; }
.top25 { padding-top: 25px; }
.top35 { padding-top: 35px; }
.top50 { padding-top: 50px; }


p.copyright
{
	text-align: center;
	font-size: 10px;
	color: #888;
}


span.copyright
{
	font-size: 10px;
	color: #888;
	background: #fff;
}

span.link
{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
}


span.linkspacer
{
	display: inline;
	color: #808080;
	margin-left: 6px;
	margin-right: 6px;
}

span.namespacer
{
	display: inline;
	color: #fff;
	margin-left: 10px;
	margin-right: 5px;
	padding: 0px 12px;
}

span.alert { color: maroon; }




/*------------------------------------*\
       #SECTIONAL-CONTENT-TAGS
\*------------------------------------*/



.flex-container
{
	display:-webkit-flex;
	display: -ms-flexbox;
	display: flex;
	
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	margin: 1.2rem auto 2rem;
}


.box,
.boxbyhalf
{
	width: 44.95%;				/*	50% less 5% margin AND less 2 * 2% padding		*/
	margin: 0.0rem 5.0% 0.0rem 0%;
}

.boxbythird
{
	width: 27.95%;				/*	33% less 5% margin AND less 3 * 2% padding		*/
	margin: 0.0rem 5.0% 0.0rem 0%;
}

.fullwidth
{
	width: 94.75%;				/*	100% less 5% margin AND less 2 * 2% padding		*/
	margin: 0.0rem 5% 0.0rem 0%;
}


.fullwidth p,
.boxbyhalf p,
.boxbythird p
{
	text-align: left;
	padding-left: 0%;
	font-size: 0.9rem;
	color: #808080;
}


div.errorreport
{
	margin: 3rem auto;
	padding: 5rem 1%;
}

div.errorreport h1,
div.errorreport p
{	color: #808080;	}




/*------------------------------------*\
          #TABLE-TAGS
\*------------------------------------*/

th
{
	font-family: inherit;
	font-size: 1.0rem;
	vertical-align: middle;
}


td
{
	font-family: inherit;
	font-size: 1.0rem;
	vertical-align: top;
}


th, td.highlight
{
	vertical-align: top;
	text-align: center;
}



td.height20
{
	height: 20px;
	vertical-align: middle;
}

td.rightrq
{
	text-align: right;
	font-size: 10px;
}





/*------------------------------------*\
            #FORM-TAGS
\*------------------------------------*/


/*		Accessible fields where placeholder dynamically becomes label	*/
label {
	background: #fff;
	color: #4080c8;
	font-family: inherit;
	font-size: 1.0rem;
	font-weight: 600;
	left: 0.25rem;
	opacity: 0;
	padding: 0 .35rem;
	position: absolute;
	top: 2.0rem;
	transition: all 0.1s linear;
	z-index: -1;
}

label.on
{	color: #4481c4;	}


label.show
{
	opacity: 1;
	top: -0.9rem;
	z-index: 1;
}

.field
{
	margin-bottom: 1.5rem;
	position: relative;
}


input,
textarea
{
	font-family: arial, helvetica, sans-serif;
	line-height: 2.2rem;
	text-align: left;
	border:  solid 1px #a0a0a0;
	padding: 0.0rem 0.25rem;
	margin: 0.5rem 0.0rem;
	-webkit-appearance: none;				/*	Note this has flow-on consequences	*/
}



input.contactus,
textarea.contactus
{
	width: 100%;
	font-size: 1.1rem;
	color: #606060;
	border: solid 1px #a0a0a0;
	border-radius: 0px;
	box-shadow: none;
}


input.contactus
{	padding: 0.0rem 2%;	}


.fullwidth input.contactus,
textarea.contactus
{	padding: 0.0rem 1%;	}


input.contactus:focus,
textarea.contactus:focus
{ 	border: solid 1px #4080c8;	}



input[type='radio']
{
	-webkit-appearance: radio;
	margin-left: 0.25rem;
	margin-right: 0.8rem;
}


input[type='checkbox']
{	-webkit-appearance: checkbox;	}



input.submit
{
	float: left;
	font-size: 1.1rem;
	margin: 0.25rem auto 0.5rem 0%;
	padding: 0px 0.5rem;
	border: 1px solid #999;
	color: #606060;
	min-width: 5rem;
	height: 2.0rem;
	line-height: 2.0rem;
	text-align: center;
	border-radius: 0px;
	background: rgb(226,226,226);
	background: -moz-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(226,226,226,1)), color-stop(50%, rgba(219,219,219,1)), color-stop(51%, rgba(209,209,209,1)), color-stop(100%, rgba(254,254,254,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe', GradientType=0 ); /* IE6-9 */
	background: linear-gradient(to bottom, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%); /* W3C */
	-webkit-appearance: none;
}


input.submit:hover
{
	color: #404060;
	background: rgb(254,254,254); /* Old browsers */
	text-decoration: none;
	background: -moz-linear-gradient(top, rgba(154,204,254,1) 0%, rgba(109,159,209,1) 49%, rgba(119,169,219,1) 50%, rgba(126,166,226,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(154,204,254,1)), color-stop(49%, rgba(109,159,209,1)), color-stop(50%, rgba(119,169,219,1)), color-stop(100%, rgba(126,166,226,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(154,204,254,1) 0%, rgba(109,159,209,1) 49%, rgba(119,169,219,1) 50%, rgba(126,166,226,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(154,204,254,1) 0%, rgba(109,159,209,1) 49%, rgba(119,169,219,1) 50%, rgba(126,166,226,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(154,204,254,1) 0%, rgba(109,159,209,1) 49%, rgba(119,169,219,1) 50%, rgba(126,166,226,1) 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e2e2e2', GradientType=0 ); /* IE6-9 */
	background: linear-gradient(to bottom, rgba(154,204,254,1) 0%, rgba(109,159,209,1) 49%, rgba(119,169,219,1) 50%, rgba(126,166,226,1) 100%); /* W3C */
}


select
{
	font-family: arial, helvetica, sans-serif;
	font-size: 0.9rem;
	color: #404040;
}


option
{
	padding: 2px 5px;
	border-bottom: solid #fff 1px;
	color: #404040;
	background: #f0f0f0;
}



/*------------------------------------*\
    #CONTACT-US-FORM-TAGS
\*------------------------------------*/

.contactdetails,
.contactresponse
{
	width: 80%;
	max-width: 880px;
}


.contactdetails
{
	margin: 1rem auto 2rem;
 	border: solid 1px #d8d8d8;
 	border-width: 1px 0px;
}


.contactdetails td
{
	padding: 3px 3px;
	font-size: 1.0rem;
	line-height: 1.25;
}


.contactdetails th
{
	padding: 0px 5px;
 	border-bottom: 1px solid #d8d8d8;
 	font-weight: normal;
}


.contactdetails th p
{
	color: #606060;
	margin: 0rem auto 0rem 0.25rem;
	text-align: left;
}


.contactdetails td p
{
	font-size: 1.0rem;
	color: #606060;
}


.contactdetails td p.right
{
	margin: 0rem 0rem 0rem auto;
	text-align: right;
}


.contactdetails td p.left
{	margin: 0.0rem auto 0.0rem 0em;	}


.contactdetails p.small
{
	font-size: 0.8rem;
	margin: 0.1rem auto;
}

.contactdetails a:link
{	color: inherit; }


div.contactresponse
{
	clear: both;
	margin: 2.5rem auto 3.5rem;
	border: solid #d8d8d8;
	border-width: 3px 0px; 
	padding: 2.0rem 2%;
}


div.contactresponseinner
{	padding: 5px;	}


div.contactresponseinner p
{	color: #606060;	}


